<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <link
      rel="stylesheet"
      href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"
    />
    <link rel="stylesheet" type="text/css" href="css_user/header.css">
  </head>
  <body>
    <!-- Header Section -->
    <div class="header">
      <div class="container">
        <div class="navbar">
          <div class="logo">
            <a href="index.html"
              ><img
                src="homeimage/Logo.png"
                alt="G_Store"
                style="width:70px ; height:70px ;"/>
            </a>
          </div>
          <nav>
            <ul id="NavItems">
              <!-- <li><a href="Home.html">Home</a></li> -->
              <li><a href="cata.html">Catalogue</a></li>
              <li><a href="Contact.html">Contact</a></li>
              <li >
                <div class="profile-dropdown">
                  <button class="profile-button">Profile</button>
                  <div class="dropdown-content">
                      <a href="profile.html">Profile</a>
                      <a href="changpassword.html">Change Password</a>
                      <a href="index.html">Logout</a>
                  </div>
              </div>
              </li>
              <li >
                <div class="search-box">
                  <button class="btn-search">
                    <i
                      class="fa fa-search"
                      aria-hidden="true"
                      style="color: black"
                    ></i>
                  </button>
                  <input
                    type="text"
                    class="input-search"
                    placeholder="Type to Search..."
                  />
                </div>
               </li> 
               </ul>
          </nav>
        </div>
       <div class="row">
          <div class="col-1">
            <h1>
              <pre><b>
  Categories of Item</b></pre>
            </h1>
          
          </div>
        </div>
      </div>
      </div>
      <!-- Body About us-->
      <footer>
        <div class="wrap-footer">
          <div class="container">
            <div class="center">
              <div class="center">
                <div class="copyright">
                  Gyalpozhing College of Information Technology<br />
                  Royal University of Bhutan<br />
                  Mongar:Bhutan <br />
                </div>
              </div>
              </div>
            </div>
          </div>
        </div>
      </footer>
    <script src="Home.js"></script>
  </body>
</html>
